body
{
	margin:0;
	padding:0;
	text-align:center;
	background:#666666;
}

/*********** Page Container */

#pageFrame
{
	width:770px;
	margin:0 auto;
	text-align:left;
	position:relative;
	border:solid 1px #383838;
	background:white url(Frame/PageBottom.gif) repeat-x bottom;
	padding-bottom:8px;
}

/*********** Header Area */

#headerFrame
{
	background:url(Frame/SiteBanner.jpg) no-repeat left top;
	width:770px;
	height:180px;
}

#headerFrame .SiteBanner
{
	display:block;
	width:770px;
	height:180px;
}

/*********** Main Navigation */

#mainNavFrame
{
	width:770px;
	background-color:#6ebe44;
	position:relative;
}

#mainNavFrame ul
{
	padding:0;
	margin:0;
}

#mainNavFrame li{
    float:left;
	display:inline;
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
}
#mainNavFrame li a
{
    float:left;
	position:relative;
	font-size:120%;
	color:White;
	text-decoration:none;
	text-align:left;
	padding:6px 15px 6px 15px;
	background-color:#6ebe44;
}

#mainNavFrame li.Open a,
#mainNavFrame li.Active a
{
	background-color:#487c2c;
}

/*********** Main Navigation Drop Down */

#mainNavFrame li.Open ul { display:block; }

#mainNavFrame li ul
{
	float:none;
    display:none;
    position:absolute;
    top:29px;
	left:0;
    margin:0;
    background:#5c9f39;
}

#mainNavFrame li ul li
{
	float:none;
	display:block;
	width:auto;
	list-style-image:none;
	margin:0;
	padding:0;
}

#mainNavFrame li ul li a
{
	float:none;
    color:White;
    text-transform:capitalize;
	display:block;
	padding:8px 16px 8px 16px;
    text-align:left;
    white-space:nowrap;
    background:#5c9f39;
}

#mainNavFrame li li a:hover,
#mainNavFrame li li.Active a
{
	background-color:red;
}

/*********** Content Container */

#contentArea
{
	width:730px;
	padding:20px;
	background:white url(Frame/PageBG.jpg) repeat-x top;
}

/* Footer Area */

#footerFrame
{
	font-size:85%;
	text-align:center;
	color:#a9a9a9;
	padding:6px 0 30px 0;
}

#footerFrame a, #footerFrame span
{
	color:#a9a9a9;
	padding:0 0.8em;
}
#footerFrame a:hover
{
	color:#333333;
}
